Subject: Re: [PATCH 2/2] net_sched: optimize tcf_match_indev()

From: Jamal Hadi Salim <[email-masked]>
Date: Fri, 20 Dec 2013 18:00:49 -0500

On 12/20/13 16:36, Cong Wang wrote:
> On Fri, Dec 20, 2013 at 12:21 PM, Jamal Hadi Salim <[email-masked]> wrote:
>>
>>> It is in my test case right after David merged it,
>>> I still don't see any bug it reports so far.
>>>
>>
>> Run before your changes and after your changes and
>> it will be obvious.
>>
>
> I thought we were still talking about the crash Eric reported. :)
>

You lost me.
You said you were running all those tests and didnt see any
bugs. I said if infact you ran exactly what you said you test
did before and after your changes you will see obvious bugs.

cheers,
jamal